
.donattble {
background-color:#faeff5; border: 1px solid #f2d5e9;
}


.h1{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 20px; font-weight:bold; color:#e02830;
 font-weight:bold;
 padding: 20px 0px 30px 20px;
 margin-bottom:20px;
padding-bottom:30px;}


.h2{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 20px; font-weight:bold; color:#e02830;
 font-weight:bold;
 padding: 30px 0px 20px 0px;
 margin: 30px 0px 20px 0px;}


 a.mybutton:link, a.mybutton:visited {
 background: url(./images/button_left.gif) left center no-repeat;
 margin:0px;
 padding:10px 0px 10px 10px;
 height:30px;
 line-height:30px;
 text-decoration:none;
 font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
 font-size:13px;
 font-weight:bold;
}

a.mybutton:hover {
color:#FF0000;
font-weight:bold;
 
}

a.mybutton span {
 padding:10px 10px 10px 0px;
 height:30px;
 line-height:30px;
 background: url(./images/button_right.gif) right center no-repeat;
 
}


a.mybuttonsm:link, a.mybuttonsm:visited {
 background: url(images/button_left_sm.gif) left center no-repeat;
 margin:0px;
 padding:10px 0px 10px 10px;
 height:26px;
 line-height:30px;
 text-decoration:none;
 font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
 font-size:12px;
 font-weight:bold;
}

a.mybuttonsm:hover {
color:#FF0000;
font-weight:bold;
 
}

a.mybuttonsm span {
 padding:10px 10px 10px 0px;
 height:26px;
 line-height:30px;
 background: url(./images/button_right_sm.gif) right center no-repeat;
 
}